Bug 168447 - Trash shows no files
Summary: Trash shows no files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-16 02:20 UTC by Bojan Smojver
Modified: 2013-03-06 03:44 UTC (History)
1 user (show)

Fixed In Version: 2.12.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 20:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bojan Smojver 2005-09-16 02:20:37 UTC
Description of problem:
When files/directories are put into trash, the Trash icon on the desktop doesn't
get any documents (i.e. it is visually the same). On opening the trash, nothing
is shown either. And yet, ~/.Trash contains files/directories that have been
deleted.


Version-Release number of selected component (if applicable):
2.12.0-1


How reproducible:
Always.


Steps to Reproduce:
1. Put files/directories into trash.


Actual results:
No files/directories visible in trash.

Expected results:
Trash should change the icon on the desktop and show files when opened in Nautilus.

Additional info:
I'm running Nautilus in browse mode. The machines were upgraded to Rawhide with
yum. They used to run FC4.

Comment 1 Lars G 2005-09-17 03:36:36 UTC
same here


Note You need to log in before you can comment on or make changes to this bug.